Subject: Ticket Assigned - Return request order #9576304374
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 01:56:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request order #9576304374 Good day,
I would like to make TWO return request and I have already made one return request. However, I am trying to selecting the reason of the second selected return product but,  it's not letting me to select the reason and due to this I am unable to make the SECOND return request for the order #9576304374. In order to this, I would like to make another return request of the solid carrot fit jeans. Please respond to this email as soon as possible.

Thankyou.
Rubab Ghani.

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4583748